@charset "UTF-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,600');
html, body {
	font-family: 'Montserrat', sans-serif;
	overflow: auto;
	padding: 0;
	margin: 0;
	-webkit-font-smoothing: antialiased;
	color: #434243;
	position:relative;
  font-weight: lighter;
}
/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
1.0 - Typography
	1.1 - Buttons
	1.2 - Forms
2.0 - Navigation Menus
3.0 - Alignments
4.0 - Widgets
5.0 - Content
	5.1 - Header
	5.2 - Home Hero
	5.3 - Single Page
	5.4 - Archives
6.0 - Media
7.0 - Utility
--------------------------------------------------------------*/

/*--------------------------------------------------------------
1.0 Typography
--------------------------------------------------------------*/
h1, h2, h3 {
	font-family: 'Montserrat', sans-serif;
	font-weight: normal;
}
h1 {
	font-size: 2.2em;
	margin: 0;
}
h2 {
	font-size: 28px;
  color: #006fc3;
	margin: 20px 0 10px;
  line-height: 1.2;
}
h3 {
	font-size: 18px;
  color: #006fc3;
  font-weight: 600;
}
p {
	font-size: 1.1em;
	line-height: 1.7em;
	margin: 0 0 22px 0;
}
p a {
	color: #88d742;
	text-decoration: none;
	font-weight: 600;
}
p a:hover, p a:focus {
color: #ee9106;
text-decoration: underline;
}

ul a {
    color: #88d742;
	text-decoration: none;
	font-weight: 600;
}
header p {
	margin-bottom:0;
}
h1 a {
	color:#c4dc6e;
}
h1 a:hover, h1 a:focus {
	color:#006fc3;
}
.lead {
	font-size: 23px;
	line-height:37px;
}
.bg-green h1, .bg-green h2, .bg-green h3 {
	color: #fff;
}
.slice h1, .slice h2, .slice h3, .slice p, .slice a {
	z-index: 2;
	position: relative;
}

.banner {
  padding: 10px;
}
.banner p {
  margin: 0;
  color: white;
  text-align: center;
  font-size: 13px;
}
.banner a {
  color: white;
}
.banner a:hover {
  color: white;
}
.banner-blue {
  background: #006fc3;
}
.banner-green {
  background: #88d742;
}

/* HOME */
.sparkroom-features {
  text-align: center;
}
.feature-columns {
  padding-top: 40px;
}
.feature-icon {
  width: 61px;
  margin-top: 30px;
}
.button-bar {
  padding: 40px 0;
}
#cta-banner {
  background: url('img/banner-spark.jpg') no-repeat;
  background-size: cover;
  background-position: center center;
  text-align: center;
}
#cta-banner.cta-blue {
  background-image: url('img/banner-spark-blue.jpg');
}
#cta-banner h2 {
  color: white;
  margin-bottom: 20px;
}
#key-features h2 {
  text-align: center;
}
#key-features h3 a {
  color: white;
}
#key-features a:hover {
  color: white;
}
#key-features .key-feature-icon {
  width: 48px;
}
#key-features ul {
  list-style: none;
  padding-left: 0;
}
#key-features ul a {
  font-weight: lighter;
  color: white;
}
#awards-row {
  padding-top: 30px;
}
.awards img {
  max-width: 140px;
}
.awards img:nth-child(3) {
  max-width: 120px;
}
.section-header {
 text-align: center;
}
#home-footer .lead {
  color: #006fc3;
  max-width: 80%;
  margin: auto;
}
#home-footer hr {
  margin: 60px 0;
}
#marketing-campaign h1 {
	margin-top: 80px;
	margin-bottom: 20px;
}
#home-news h1 {
	margin-bottom: 0;
	line-height: 20px;
}
#home-resources h2 {
  color: white;
  margin-bottom: 20px;
}
#home-partners h1 a {
	color: #b3d042;
}


/* HEADER */
.text-nav {
  float: right;
  margin: 8px 0;
}
.text-nav a {
  color: #999;
  margin: 0 15px;
}
.text-nav a:hover {
  color: #006fc3;
  text-decoration: none;
}
.text-nav a.btn {
  color: white;
}
.text-nav a.btn:hover {
  color: black;
}

.text-styles-white h1 {
	color: #006fc3;
}
.text-styles-white h2 {
	color: #006fc3;
	margin-top: 5px;
	margin-bottom: 0;
	line-height: 1.2;
}
.entry-content h2 {
	margin-bottom:22px;
}
.text-styles-white h2 a {
	color: #f9a11d;
}
.text-styles-green h2 {
	color: #567e39;
}
.text-styles-green a {
	color: #ccc;
}

.text-styles-green a:hover {
	color: #ffffff;
}

.text-brand-green {
	color: #006fc3;
}
.text-brand-orange {
	color: #f9a11d;
}
.read-more {
	color: #b3d042;
}
.read-more:hover {
	color: #006fc3;
}
time {
	color: #b7b4b5;
	font-style: italic;
	font-size: 12px;
	line-height: 10px;
}
.copy h1 {
	margin-bottom:10px;
}
.copy-block .lead {
margin: 7px 0 7px 0;
}

.h1 a, .h2 a {
	color:#c4dc6e !important;
}
.h1 a:hover, h1 a:focus, .h2 a:hover, h2 a:focus {
	color:#006fc3 !important;
}
.h1 {
	font-size: 2.2em;
	margin: 0;
}
.h2 {
	font-size: 1.7em;
	margin: 0;
	margin-top: 30px;
}
.h3 {
	font-size: 1.5em;
}
.text-styles-white .h1 {
	color: #006fc3;
}
.text-styles-white .h2 {
	color: #f9a11d;
	margin-top: 5px;
	margin-bottom: 0;
	line-height: 1.2;
}
.text-styles-white .h2 a {
	color: #f9a11d !important;
}
.text-styles-green .h2 {
	color: #567e39;
}
.text-styles-split .col-sm-6 {
  padding: 0 40px;
}
.text-styles-split h2 {
 color: #006fc3;
 font-size: 2em;
}
/*enrollment mgmt page */
.bg-gray {
  background: whitesmoke;
  padding-bottom: 300px;
}
.bg-gray h2 {
  text-align: center;
  color: #006fc3;
}
.bg-gray + .footer-copy {
  margin-top: -200px;
}
.product-block {
  background: white;
  border-radius: 10px;
  margin: 10px;
  padding: 15px 20px;
  box-sizing: border-box;
}
.product-block h3 {
  font-family: "Roboto Condensed", sans-serif;
  text-transform: uppercase;
  color: #5b9baf;
  text-align: center;
}
.product-block .btn {
  margin: auto;
  display: block;
  max-width: 140px;
}
.form-bullets {
  padding: 0;
}
.form-bullets li {
  border-bottom: 1px solid #ddd;
  list-style: none;
  padding: 5px 0 5px 20px;
  color: #999;
}
.form-bullets li:before {
  content: "\203A";
  color: #f9a11d;
  font-size: 24px;
  margin-right: 10px
}
.latest-news-excerpt strong, .latest-news-excerpt em, .latest-news-excerpt h2, .latest-news-excerpt h3 {
	font-weight: bold;
	font-style: normal;
	display: block;
	font-size: 15px;
	line-height: 1.5;
	color: #434243;
	margin-bottom: 1em;
	font-family: 'Noto Sans', sans-serif !important;
}
.footnote {
	font-size:75%;
}
.entry-date {
    font-size: 14px;
display: block;
line-height: 1.2;
margin-top: 10px;
}
.blog-bio {
	padding-left: 20px;
	border-left: 2px solid #88d742;
	color: #777;
	margin: 40px 0;
}
.blog-bio p {
	line-height: 1.4;
margin-bottom: 10px
}
.blog-bio ul {
	margin: -5px 0 20px;
}
/*-- Lists --*/
ul, ol {
	font-size: 1.1em;
	line-height: 1.7em;
}
li ul {
	margin-top:15px;
}
li li {
	font-size:.91em !important;
}
#home-services ul {
	line-height: 2.2em !important;
}
.list-header {
	font-size: 15px;
	font-weight: 600;
}
.content ul {
	font-size: 1.1em;
	line-height: 1.7em;
}
.content li {
	margin-bottom: 10px;
}
.content li ul li, .modal-body li ul li {
	font-size:15px;
}
ul.circle
{
list-style-type: none;
padding: 0px;
margin: 0px;
}
ul.circle  li
{
background-image:url(img/list-circle.png);
background-repeat: no-repeat;
background-position: 0px 10px;
padding-left: 20px;
}
.copy-block li {
	line-height:1.7em;
	margin-bottom:15px;
}
ol.small li, ul.small li {
	margin-bottom: 8px;
}
.copy-block li a {
	color:#81BD41;
}
.copy-block li strong {
	color:#006fc3;
}
.copy-no-rule li {
	line-height:1.7em;
	margin-bottom:15px;
}
.copy-no-rule li a {
	color:#81BD41;
}
.copy-no-rule li strong {
	color:#006fc3;
}
.fixed-navbar {
	position:relative;
}
.fixed-navbar.affix-bottom {
	position: absolute;
	bottom: auto;
}

@media (min-width: 992px) {
	.affix {
		top: 5px;
		position:fixed;
	}
}
.fixed-navbar li.active {
	border-left:2px solid #567e39;
	padding-left:10px;
}
.fixed-navbar li.active a {
	color:#567e39;
}
.fixed-navbar li {
	border-left:2px solid #ccc;
	padding-left:10px;
}
.fixed-navbar li:hover {
	border-left:2px solid #006fc3;
	padding-left:10px;
}
.fixed-navbar a {
	color:#006fc3;
}
.fixed-navbar a:hover {
	color:#567e39;
	text-decoration:none;
}
@media (max-width: 767px) {
	#sidebar-subnav li {
		display:none;
	}
	#sidebar-subnav li.subnav-btn {
		display:block;
		margin-bottom:30px;
	}
	#sidebar-subnav select {
		margin: 0 0 30px 10px;
		width: 80%;
	}
}
@media screen and (min-width: 1200px){
	.nav-tabs.nav-justified > li.li-small {
max-width: 30px;
}
.nav-tabs.nav-justified > .li-small > a {
max-width: 10px;
min-width:100%;
}
}
/*-- Buttons--*/
.btn, .hs-form .hs-button, #register_now_submit {
	background: #88d742;
  padding: 10px 20px;
	font-size: 21px;
	color: white;
	display: inline-block;
	font-family: 'Montserrat', sans-serif !important;
}
.btn-white {
  background: white;
  color: #f7a032;
}
.btn-white:hover {
  color: #006fc3;
}
.btn-orange {
  background: #eba13d;
  color: white;
}
.btn-skew {
  transform: skewX(-15deg);
  border: none;
  border-radius: 0;
}
.btn-skew>span {
  display: block;
  transform: skewX(15deg);
  font-weight: bold;
  text-transform: uppercase;
}
.btn-hollow-white {
  border: 1px solid white;
  color: white;
}
#register_now_submit {
	box-shadow: inset 0px 1px 0px rgba(255,255,255,0.5);
	border-radius: 4px;
	font-size:12px;
	line-height:12px;
	font-weight:bold;
}

.hs-form.stacked .actions {
	margin: -20px 0 0 -21px;
}

.btn-lg {
	font-size: 25px;
	font-weight: 300;
}
.btn-default {
	color: #f9a11d;
	background-color: transparent;
	border-color: #f9a11d;
}
.btn-default:hover, .hs-form .hs-button, #register_now_submit {
	background-color: #f9a11d  !important;
	border-color: #f9a11d !important;
	color: #fff !important;
	background-image:none !important;
	text-shadow:none !important;
}
.btn-default-white {
	color: #fff !important;
	background-color: transparent;
	border-color: #fff;
	font-size:20px;
	margin-top:20px;
}
.btn-default-white:hover {
	background-color: #f9a11d;
	border-color: #f9a11d;
	color: #fff;
}
.btn-sm, .btn-group-sm > .btn {
padding: 6px 10px !important;
font-size: 14px !important;
line-height: 1.5;
border-radius: 3px;
}
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default {
color: #fff;
background-color: #006fc3;
border-color: #006fc3;
}
.fixed-navbar .subnav-btn {
	border-left:0 solid;
}
.fixed-navbar .subnav-btn:hover {
	border-left:0 solid;
}
.subnav-btn  a {
	color:#fff;
}
.subnav-btn .btn-default {
	border:#006fc3;
	background-color:#006fc3;
}
.subnav-btn  a:hover {
	color:#fff;
}
.subnav-btn .btn-default:hover {
	border:#567e39;
	background-color:#567e39;
}
.caret {
	color: #e27d0d;
}

@media (min-width: 768px) {
	.btn.hidden-xs {
		display:inline-block !important;
	}
}


/* GoToWebinar */
.gotowp-subject, .gotowp-date {
	display:none;
}
#gtw-wrap {
	padding: 10px 0 30px
}

#gtw-wrap table {
	width:95%;
}

#gtw-wrap td {
	display:block;
	width:100%;
}
#gtw-wrap td:nth-child(2) {
	padding-bottom: 20px;
}
.gotowp-input-text {
	width:100%;
	border-radius: 4px;
	border: 1px solid #ccc;
	box-shadow: inset 0 1px 3px rgba(0,0,0,0.1);
	font-size:13px;
	line-height:18px;
	padding:4px;
}
.gotowp-firstName, .gotowp-lastName, .gotowp-email {
	font-weight: bold;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:13px;
}



/*--------------------------------------------------------------
2.0 Navigation Menus
--------------------------------------------------------------*/
/*-- Main Nav --*/
.navbar {
	margin-bottom: 0;
	border: 0 solid transparent;
	font-weight: 600;
}
.navbar-default {
	background-color: transparent;
	border-color: transparent;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #006fc3;
	background-color: transparent;
}
.navbar-default .navbar-nav > li > a {
	color: #7e7d7f;
	font-size: 15px;
}
.fixed-navbar li {
border-left: 2px solid #ccc;
padding-left: 10px;
line-height: 20px;
padding-top: 7px;
padding-bottom: 7px;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	color: #006fc3;
	background-color: transparent;
}
.navigation {
	color: #fff;
	text-transform: uppercase;
	padding-top: 10px;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	color: #006fc3;
	background-color: #fff;
}
.dropdown-menu {
	border: 0 solid #ccc;
	border: 0 solid rgba(0, 0, 0, .15);
	-webkit-box-shadow: 0 10px 12px rgba(0, 0, 0, .175);
	box-shadow: 0 10px 12px rgba(0, 0, 0, .175);
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	color: #fff;
	text-decoration: none;
	background-color: #006fc3;
}
.nav-tabs.nav-justified > li > a {
    border-bottom: 0 solid #DDD;
    border-radius: 0;
}
.nav-tabs > li > a:hover {
	border:0;
}
.nav-tabs > li > a {
border: 0 solid transparent;
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
border:0;
}
.nav-tabs.nav-justified > .active > a, .nav-tabs.nav-justified > .active > a:hover, .nav-tabs.nav-justified > .active > a:focus {
    border:0 solid #DDD;
}
@media (min-width:1200px){
.navbar-default .navbar-nav > li > a {
	color: #7e7d7f;
	font-size: 15px;
	white-space: nowrap;
}
}
@media (min-width: 768px) {
#bs-example-navbar-collapse-1 {
	padding: 0;
}

}

@media screen and (max-width: 768px) {
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #70a438;
	background-color: #c4db6e;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	color: #70a438;
	background-color: #c4db6e;
}
.navbar-collapse {
  min-width: 250px;
}
.navbar-collapse a.btn {
  text-align: left;
  margin: 0 10px;
  color: white !important;
}
.navbar-default .navbar-toggle {
	border-color: #fff;
	background-color: #fff;
  margin-right: 0;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color: #88d742;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #006fc3;
}
.navbar-default .navbar-brand, .navbar-default .navbar-brand {
	color: #fff;
	background-color: transparent;
}
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
	color: #f9a11d;
	background-color: transparent;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	color: #fff;
	background-color: #70a438;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	color: #fff;
	text-decoration: none;
	background-color: #5e8a30;
}
.navbar-nav .open .dropdown-menu {
	background-color: #5e8a30;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
	color: #fff;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
	color: #c4db6e;
	background-color: transparent;
}
.caret {
	color: #fff !important;
}
#header li.visible-xs, #header-navigation li.visible-xs {
	display: block !important;
}
.nav-tabs.nav-justified > li > a {
margin-bottom: 0;
text-align: left;
}
.nav-tabs.nav-justified > li {
	margin-right:-30px;
}
}
/*-- SUB Nav --*/
#sub-nav {
	margin-bottom: 0;
}
#sub-nav a {
	color: #7e7d7f;
	font-size: 12px;
}
#sub-nav a:hover {
	color: #70a438;
}
.divider {
	margin-left: 10px;
}
@media (min-width: 992px) {
.affix {
top: 40px;
position: fixed;
width: 250px;
}
}
/*-- Footer Nav --*/
#footer-navigation {
	padding: 60px 0 20px 0px;
	margin: 0;
	background: black;
}
.footer-logo {
  max-width: 200px;
}
#footer-navigation ul {
	padding-left:0;
}
#footer-navigation h4 {
  color: #006fc3;
  font-weight: 600;
}
#footer-navigation li {
	list-style: none;
	font-size:12px;
	line-height:16px;
  padding-bottom: 8px;
}
#footer-navigation li a {
	color: white;
}
.footer-copy {
  text-align: center;
  color: #666;
  font-size: 14px;
  margin-top: 20px;
}
.footer-copy a {
  color: #006fc3;
}
#footer-navigation .social {
  text-align: center;
}
.social-share {
  padding: 20px 0 0;
}
.social-share a:hover {
  position: relative;
  top: 1px;
}
.social-share img {
  margin: 0 10px 0;
  width: 32px;
  opacity: 0.5;
}
.social-share img:hover {
  opacity: 0.9;
}

/*--------------------------------------------------------------
3.0 Alignments
--------------------------------------------------------------*/
.alignleft {
	display: block;
	float: left;
	margin-right: 1.5em;
}
.alignright {
	display:block;
	float: right;
	margin-left: 1.5em;
}
.aligncenter {
	clear: both;
	display: block;
	margin: 0 auto;
}
.wp-caption {
	border: 1px solid #ccc;
	margin-bottom: 1.5em;
	max-width: 100%;
}
.wp-caption img[class*="wp-image-"] {
	display: block;
	margin: 1.2% auto 0;
	max-width: 98%;
}
.wp-caption-text {
	text-align: center;
}
.wp-caption .wp-caption-text {
	margin: 0.8075em 0;
}

h2 + .row {
	margin-top:15px;
}


/*--------------------------------------------------------------
4.0 Widgets
--------------------------------------------------------------*/

.card {
  background: white;
  border-radius: 5px;
  padding: 10px;
  box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.15);
  text-align: center;
  margin-bottom: 10px;
  position: relative;
  transition: all 0.2s;
}
.card img {
  margin: auto;
}

/*--------------------------------------------------------------
5.0 Content
--------------------------------------------------------------*/
/*--- 5.1 Header---*/
header {
	padding: 20px 0 10px 0;
}
header.bordered {
	padding-bottom: 20px;
	border-bottom: 1px solid #ccc;
}
#header {
	background-color: #fff;
}
.navbar-logo {
  max-width: 220px;
}
.phone-number {
	color:#81BD41;
	font-size:1.2em;
	font-weight:900;
  margin-top: 20px;
}

@media (min-width: 992px) {
.logo .img-responsive {
	max-width:300px !important;
}
}
/* styles for mobile */
@media (max-width: 768px) {
.logo {
	margin-bottom: 10px;
}
.logo > img {
	margin: 0 auto !important;
}
#header .visible-xs, #header-navigation .visible-xs {
	display: inline-block !important;
}
.collapse {
	padding-top: 10px;
}
}

/*--- 5.2 Home Hero --- */
.green-link {
  color: #88d742;
  font-weight: 600;
  font-size: 18px;
  display: block;
  margin-bottom: 20px;
}
.green-link:hover {
  color: #6fc02b;
}
.green-link:visited {
  color: #6fc02b;
}
#home-hero {
	padding: 80px 0;
	overflow:hidden;
  text-align: left;
}
#home-hero .headline {
  padding-top: 30px;
}
#home-hero h1 {
	font-size: 56px;
	color: white;
}
#home-hero p {
  font-size: 21px;
  color: white;
}
#home-hero ul {
  margin-bottom: 20px;
}
#home-hero li {
  color: white;
  font-size: 18px;
}
#home-hero .btn {
  margin-bottom: 20px;
}
#marketing-campaign {
	background: #006fc3 url(img/heros/Sparkroom-Green-Hero5.jpg) no-repeat;
}
@media(min-width: 1200px) {
  #home-hero h1 {
    padding-top: 60px;
  }
  .card {
    max-width: 600px;
    margin: auto;
  }
  .card img {
    max-height: 500px;
  }
}
@media (min-width: 768px) {
#marketing-campaign > .container {
	padding: 75px 0 100px 0;
}
#home-resources > .container {
	padding: 100px 0 10px 0;
}
#home-partners > .container {
	padding: 100px 0 0 0;
}
}

#hero-video {
	position: absolute;
	top: 0;
	right: -80%;
	z-index: 101;
	width: 90%;
	padding-bottom: 0;
	height: 100%;
	opacity: 0.8;
	border-left: 5px solid #f9a11d;
	box-shadow: -3px 0px 15px 0px rgba(50, 50, 50, 0.52);
	-webkit-transition: all 500ms cubic-bezier(0.420, 0.000, 1.000, 1.000);
}
#hero-video iframe {
	left:-20%;
}

@media (min-width: 1024px) {
#hero-video-screen {
	background: #fff;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	cursor:pointer;
}
#hero-video-screen:after, #hero-video-screen:before {
	position: absolute;
	color: #f9a11d;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
}
#hero-video-screen:before {
	content: "Play Video";
	top: 52%;
	font-size: 30px;
	width: 90px;
	left: 20px;
	line-height: 36px;
	text-shadow: none;
	font-weight: 600;
}
#hero-video-screen:after {
	top: 58%;
	left: 20px;
	content: "\00AB";
	font-size: 100px;
}

#hero-video-screen.revert {
	background: rgba(0,0,0,0.6);
	width: 12%;
	left: -12%;
}
#hero-video-screen.revert:before {
	content: "";
}
#hero-video-screen.revert:after {
	content: "\00BB";
	left: auto;
	right: 35%;
	top:39%;
}

#hero-video.animate {
	-webkit-animation-duration: 325ms;
	-webkit-animation-name: sliggle;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-direction: alternate;
}
#hero-video.vid-open {
	opacity:1;
	overflow: visible;
}
}

@-webkit-keyframes sliggle {
  from {
	right:-80.2%;
  }

  to {
	right:-79.5%;
  }
}

@media (max-width: 1023px) {
	#hero-video {
		position: relative;
		width: 100%;
		height: 300px;
		right: 0;
		border:none;
		margin: 40px 0 0;
		opacity: 1;
	}
	#hero-video iframe {
		left: 0;
	}
	#hero-video-screen {
		display:none;
	}
}

/*--- 5.3 Single Page --- */
#single-hero {
	background-repeat: no-repeat;
  background-size: cover;
	padding: 70px 0;
	min-height: 200px;
  text-align: center;
  background-position: center center;
}
#single-hero h1, #single-hero p {
  color: white;
}
#single-hero h1 {
	font-size:3.2em;
  margin-bottom: 10px;
}
#single-hero p {
  font-size: 18px;
  margin-bottom: 0;
}
.copy > .row {
	margin-bottom:100px;
}
.copy .container .container {
	width: auto;
}
@media (max-width: 767px) {
	section.copy {
		padding-top: 30px;
	}
}
.copy-block {
	padding-bottom:75px;
	border-bottom:1px solid #ccc;
	margin-bottom:75px;
}
.copy-block.small {
	padding-bottom:40px;
	margin-bottom:40px;
}

.copy-block h4 {
	font-weight: bold;
}

.copy-block ul + h4 {
	margin-top: 30px;
}

.copy-block p + ul {
	margin-top: -10px;
}

.partner-logos {
	margin:20px 0;
}
.partner-logos .col-md-3 p img {
	margin:0 auto;
}
.text-intro .btn {
  margin-bottom: 10px;
}
.text-block {
  padding: 30px 30px;
}
@media (max-width: 480px) {
  .text-block {
    text-align: center;
  }
}
.text-styles-white .container {
  padding-top: 20px;
  padding-bottom: 20px;
}
.text-styles-white .container:nth-child(1) {
  padding-top: 0;
  padding-bottom: 0;
}
.lead.lead-blue {
  color: #006fc3;
  text-align: center;
  width: 80%;
  margin: auto;
}
.pricing-coin, .feature-icon {
  max-width: 200px;
  display: block;
  margin: 40px auto;
}
/* --- Modals --- */
.modal-contents {
	display: none;
}
.modal-body {
	overflow:hidden;
}
.modal-content img {
	float: left;
	width: 30%;
	margin: 1em 1em 1em 0;
}
img[alt="linkedin"] {
	width: 32px;
	height: auto;
}

/* 5.4 - Archive */
.archive aside {
	padding-top: 20px;
}

aside .hs-form.stacked .actions {
	margin: -20px 0 20px -18px;
}

aside .hs-form .hs-button {
	width: 88%;
	white-space: normal;
}

aside #hubspotformwrap,
#gtw-wrap {
	border-bottom: 1px solid #ccc;
	margin-bottom: 35px;
}

aside .btn {
	white-space: normal;
	width: 96%;
	margin-bottom: 20px;
}

@media (max-width: 992px) {
	aside .btn {
		width: 100%;
	}
}

.archive .resource-list,
.page-id-6383 .resource-list {
	margin: 30px 0 0 0 !important;
}

.archive .resource-list img {
	max-width: 25%;
	height:auto;
	margin: 0 1em 1em 0;
}

.webinar iframe + div {
	display:none;
}

/*--------------------------------------------------------------
6.0 Media
--------------------------------------------------------------*/
.icon-animate {
		border-radius:50%;
	border:2px solid #567e39;
	margin:0 auto;
	position:relative;
}
.icons-subs {
		width:100px;
	height:100px;
	margin-top:10px;
	background-size:82px 60px !important;
}
#icon-sparkroom {
	width:170px;
	height:170px;
	background:#81BD41 url(img/icon-sparkroom.png) no-repeat;
	background-position: 40% 40%;
	margin-top:50px;
	background-size:81px 133px !important;
}
#icon-services {
	background:url(img/icon-services.png) no-repeat;
	background-position: 50% 50%;
}
#icon-software {
	background:url(img/icon-software.png) no-repeat;
	background-position: 50% 50%;
}
@media (min-width:769px) {
#icon-sparkroom:before, #icon-sparkroom:after {
	content: "";
	width: 156%;
	height: 2px;
	background: #567e39;
	position: absolute;
	top: 50%;
	left: -156%;
}
#icon-sparkroom:after {
	right: -156%;
	left:auto;
}
#icon-services:before, #icon-software:before {
	content: "";
	width: 2px;
	height: 100%;
	background: #567e39;
	position: absolute;
	left: 50%;
	bottom: 100%;
}
}
#icon-results {
	width:100px;
	height:100px;
	background:url(img/icon-results.png) no-repeat;
	background-position: 80% 50%;
	margin-top:75px;
	margin-bottom:50px;
	border:2px solid #f9a11d;
}
@media screen and (max-width: 768px) {
.icons-subs {
		width:125px;
	height:125px;
	margin-top:100px;
}
}
.img-width-30 img {
	width: 30%;
	height:auto;
}
.img-width-25 img {
	width: 25%;
	margin: 0 2em 1em 0;
	height:auto;
}
.headshots a {
	position:relative;
	display:inline-block;
	font-size:14px;
	line-height:1.3;
}
.caption {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	padding:10px;
	background: #000;
	background: rgba(0,0,0,0.7);
}

p + .media-heading {
	margin: -20px 0 44px;
}

/* Social */
.social-icon {
	width: 25px;
	height:25px;
	display:inline-block;
	margin-right:10px;
	background-image: url(img/social.png);
	background-repeat:no-repeat;
	text-indent:-999px;
	overflow:hidden;
}
.tw:hover {
	background-position:0 -25px;
}
.fb {
	background-position:-32px 0;
}
.fb:hover {
	background-position:-32px -25px;
}
.li {
	background-position:-64px 0;
}
.li:hover {
	background-position:-64px -25px;
}

/* Resources */
.resource-content h1 {
	margin:0 0 30px;
}
.feature-col {
	width: 48%;
	float: left;
}

.col-sm-6 .feature {
	padding-right: 15px;
}

.col-sm-6 + .col-sm-6 .feature {
	padding: 0 0 0 15px;
}
@media (max-width: 960px) {
	.feature-col {
		width: 100%;
		float: none;
	}
}
.feature {
	margin: 0 0 30px 0;
	padding-bottom:30px;
	overflow: hidden;
	border-bottom: 1px solid #ccc;
}
.feature p {
	overflow: hidden;
}
.feature .small-cap-title {
	text-transform: uppercase;
	font-weight: 400;
	font-size: 130%;
	line-height: 120%;
	display: block;
	position: relative;
	padding: 5px 0;
}
.feature .btn-space {
	margin-top: 15px;
}

.fancy-list ul, ul.fancy-list {
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
.fancy-list li {
	margin: 10px 5% 10px 0;
	width: 45%;
	float: left;
	min-height: 45px;
	font-family: "Source Sans Pro", sans-serif;
	font-size: 17px;
	line-height: 1.2;
	text-transform: uppercase;
	font-weight: 600;
}
.fancy-list h3 {
	font-style: italic;
}
ul.unstyled, ol.unstyled {
	margin: 0;
	list-style: none;
	padding: 0;
}

.resource-list {
	overflow: hidden;
	margin-left:100px !important;
}
.resource-list li, .resource-list p {
	font-size:14px;
}
.resource-list li {
	display: block;
	overflow: hidden;
	margin-bottom: 8px;
	border-radius: 2px;
	border: 1px solid #ddd;
}
.resource-list li ul {
	margin-bottom: 10px
}
.resource-list li li {
	border:none;
	margin:0;
}
.resource-list .btn {
	border-radius: 0 2px 2px 0;
	margin-top: -1px;
}
.resource-list p .btn {
	margin-top:5px;
}
.collapse-handle {
	margin: 2px 5px 0;
	cursor: pointer;
}
.collapse-handle + p.collapse, .collapse-handle + div.collapse {
	margin: 20px 0 0 15px;
}
.collapse-handle + p, .collapse-handle + div {
	margin: 20px 15px;
}
.feature .img-polaroid {
	border: 1px solid #67b224;
	max-width: 15%;
	padding: 3px;
	margin-right: 15px;
}
.fancy-date {
	border-radius: 2px 0 0 2px;
	background: #EEE;
	display: inline-block;
	margin-left: -2px;
	padding-top: 2px;
	min-width: 50px;
	text-align: center;
}
.fancy-title {
	min-width: 60%;
	display: inline-block;
}
.fancy-title, .press-title {
	padding:5px;
	line-height: 1.3;
}
.feature .btn-xs {
	padding:4px 5px;
	font-size: 12px;
}
.feature #hubspotformwrap {
	margin-left:100px;
}
.feature #hubspotformwrap .hs-button {
	margin-left: 7px;
}
.resource-load-more {
	border: none !important;
	margin-top: 20px;
}

/* Newsletter Single */
table[bgcolor="#f1f0f0"] {
	background: #f1f0f0 !important;
}
td[bgcolor="#006fc3"] {
	background: #006fc3 !important;
}
table[bgcolor="#faa21b"] {
	background: #faa21b;
	margin:0 auto;
}
td[style="padding-bottom: 30px;"] {
	padding-bottom:0 !important;
}

/*--------------------------------------------------------------
7.0 Utility
--------------------------------------------------------------*/
.rss-link {
	margin-top: 10px;
	padding-top: 10px;
	padding-left: 30px;
	border-top: 1px dashed #ccc;
	background: url(img/rss.png) left bottom no-repeat;
}
.full-width {
		margin-bottom:100px;
}
.btm-margin-10 {
	margin-bottom: 10px;
}
.btm-margin-20 {
	margin-bottom: 20px !important;
}
.btm-margin-30 {
	margin-bottom: 30px !important;
}
.btm-margin-40 {
	margin-bottom: 40px !important;
}
.btm-margin-100 {
	margin-bottom: 100px;
}
.top-margin-10 {
	margin-top: 10px !important;
}
.top-padding-20 {
	padding-top: 20px;
}
.top-margin-30 {
	margin-top: 30px;
}
.top-padding-50 {
	padding-top:50px;
}
.no-padding-right {
	padding-right: 0 !important;
}
.no-padding-top {
	padding-top: 0;
}
.no-margin {
	margin-bottom: 0;
}
.no-margin-top {
	margin-top: 0;
}
.no-margin p {
	margin-bottom: 0;
}
.no-border {
	border:none !important;
}
.small {
	font-size: 95%;
}
section {
	padding:60px 0 80px;
}
.content {
	background-color: rgba(255, 255, 255, .9);
	padding: 60px;
	margin-top: 40px;
	margin-bottom: 50px;
}
.form-control {
	height: 25px;
	font-size: 13px;
}
.caret {
	color: #006fc3;
}
.gray {
	color: #7d7d7d;
}
.center {
	margin:0 auto;
}
.center-block iframe {
	margin: 0 auto 30px !important;
	display: block;
}
/*--BLOCK QUOTE--*/
blockquote {
padding: 10px 20px;
margin: 0 0 20px;
border-left: 5px solid #006fc3;
}
blockquote.testimonial {
  border: none;
  padding: 5px 40px;
  margin-top: 60px;
  position: relative;
}
blockquote.testimonial:before, blockquote.testimonial:after {
  font-size: 120px;
  color: #006fc3;
  display: block;
  position: absolute;
  line-height: 0px;
}
blockquote.testimonial:before {
  content: "\201C";
  top: 60px;
  left: 0;
}
blockquote.testimonial:after {
  content: "\201D";
  bottom: 0;
  right: 0;
}
blockquote p {
font-size: 17.5px;
font-weight: 300;
line-height: 1.7;
}
.testimonial-name {
  color: #333;
  font-weight: 600;
  padding-left: 40px;
}
#testimonials blockquote p strong {
color:#006fc3;
}
.testimonial-nav .btn:hover, .testimonial-nav .btn:focus {
color: #fff;
text-decoration: none;
background-color: #006fc3;
}
/*FLEX VIDEO*/
.flex-video {
position: relative;
padding-top: 25px;
padding-bottom: 67.5%;
height: 0;
margin-bottom: 16px;
overflow: hidden;
}

.flex-video.widescreen { padding-bottom: 57.25%; }
.flex-video.vimeo { padding-top: 0; }

.flex-video iframe,
.flex-video object,
.flex-video embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
@media only screen and (max-device-width: 800px), only screen and (device-width: 1024px) and (device-height: 600px), only screen and (width: 1280px) and (orientation: landscape), only screen and (device-width: 800px), only screen and (max-width: 767px) {
.flex-video { padding-top: 0; }
}
/*--MODAL--*/
button.close { margin: 20px 20px 0 0; }
/*--BG and SLICES--*/
.bg-blue {
  background: #006fc3;
}
.bg-blue h2, .bg-blue h3, .bg-blue li {
  color: white;
}
.bg-green {
	background: #88d742;
}
.bg-green .container .container {
	width: auto;
}
.container {
  width: 90%;
}
.slice {
	position: relative;
}
/*.home-slice-top:after {
  content: "";
  position: absolute;
  top: -49px;
  left: 0;
  right: -4px;
  height: 100px;
  -ms-transform: rotate(3deg);
  -webkit-transform: rotate(3deg);
  transform: rotate(3deg);
  background: #81BD41;
}*/
.slice-btm:after {
	content: "";
	position: absolute;
	bottom: -49px;
	left: -4px;
	right: 0;
	height: 100px;
	-ms-transform: rotate(-3deg);
	-webkit-transform: rotate(-3deg);
	transform: rotate(-3deg);
	background: #81BD41;
}
.slice-btm-inside:after {
	content: "";
	position: absolute;
	bottom: -49px;
	left: -4px;
	right: -10px;
	height: 100px;
	-ms-transform: rotate(-3deg);
	-webkit-transform: rotate(-3deg);
	transform: rotate(-3deg);
	background: #fff;
}
.slice-btm-white:after {
	background: #fff;
	z-index: 1;
}
.slice-btm + section {
	padding-top: 100px;
}
.over-slice {
	z-index: 10;
	position: relative;
}
.marketing-links h2 {
  color: #006fc3;
  font-size: 2.4em;
  margin: 10px 0;
}
.marketing-links img {
  width: 288px;
  margin-top: 10px;
}
.awards img {
  padding: 5px;
}
#single-hero.top-arrow {
  min-height: 300px;
  background-position: left top;
  background-size: cover;
}
#single-hero.top-arrow h1 {
  font-size: 3.5em;
}
#single-hero.top-arrow p {
  text-align: center;
  font-size: 18px;
  color: white;
}
.top-arrow {
  -webkit-clip-path: polygon(0% 0%, 100% 0%, 100% 70%, 50% 100%, 0% 70%);
  clip-path: polygon(0% 0%, 100% 0%, 100% 70%, 50% 100%, 0% 70%);
  text-align: center;
}
.bottom-arrow {
  -webkit-clip-path: polygon(0% 100%, 0% 20%, 50% 0%, 100% 20%, 100% 100%);
  clip-path: polygon(0% 100%, 0% 20%, 50% 0%, 100% 20%, 100% 100%);
  background: #006fc3;
  padding-top: 200px;
}
.bottom-arrow p, .bottom-arrow ol, .bottom-arrow ul, .bottom-arrow h2 {
  color: white;
  margin-bottom: 20px;
}

/*--CAROUSELS--*/
.carousel_partners_img {
	width: 100%;
	height: 100%;
	min-width: 100%;
	min-height: 200px;
	max-width: 100%;
	max-height: 100px;
	overflow: hidden;
	display: block;
}
.carousel_no_img {
	width: 100%;
	height: 100%;
	min-width: 100%;
	min-height: 250px;
	max-width: 100%;
	max-height: 100px;
	overflow: hidden;
	display: block;
}
.carousel-indicators li {
	width: 15px;
	height: 15px;
	margin: 1px;
	background-color: #7e7d7f;
	border: 0 solid #7e7d7f;
	border-radius: 15px;
}
.carousel-indicators .active {
	width: 15px;
	height: 15px;
	margin: 1px;
	background-color: #b3d042;
}
.bg-green .carousel-indicators li {
  background-color: #b3d042;
}
.bg-green .carousel-indicators .active {
  background-color: white;
}

@media (min-width: 992px) and (max-width: 1199px) {
.carousel_no_img {
	min-height: 275px;
}
}

@media (min-width: 768px) and (max-width: 991px) {
.carousel_no_img {
	min-height: 325px;
}
}

@media screen and (max-width: 767px) {
  .marketing-links {
    margin-top: 20px;
    padding-top: 20px;
    border-top: 1px solid #ddd;
  }
  .carousel_no_img {
  	min-height: 400px;
  }
  .display-inline {
  	display:inline-block !important;
  }
  #single-hero.top-arrow {
    background-position: left top;
  }
  .text-styles-split .col-sm-6 {
      padding: 0 10px;
  }
  .btn {
    white-space: normal;
  }
  .top-arrow {
    -webkit-clip-path: polygon(0% 0%, 100% 0%, 100% 80%, 50% 100%, 0% 80%);
    clip-path: polygon(0% 0%, 100% 0%, 100% 80%, 50% 100%, 0% 80%);
    text-align: center;
  }
  .bottom-arrow {
    -webkit-clip-path: polygon(0% 100%, 0% 10%, 50% 0%, 100% 10%, 100% 100%);
    clip-path: polygon(0% 100%, 0% 10%, 50% 0%, 100% 10%, 100% 100%);
    padding-top: 120px;
  }
}
.carousel-caption {
	color: #434243;
	font-size: 1.1em;
	text-align: left;
	text-shadow: none;
	left: 0;
	right: 0;
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.carousel-caption img {
	max-height: 125px;
}
#home-results .carousel-caption {
	padding-bottom: 0;
	top: -10px;
}

@media screen and (min-width: 768px) {
  .navbar-toggle {
    display: block;
  }
  .carousel-caption {
  	left: 0;
  	right: 0;
  }
  #home-results .carousel-caption {
  	padding-bottom: 0;
  }
}

/* navbar fix */
.navbar-header {
    float: none;
}
.navbar-header button {
  float: right;
}
.navbar-left,.navbar-right {
    float: none !important;
}
.navbar-toggle {
    display: block;
}
.navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
}
.navbar-fixed-top {
top: 0;
border-width: 0 0 1px;
}
.navbar-collapse {
  position: absolute;
  top: 50px;
  border-radius: 5px;
  right: 0;
  background: white;
  box-shadow: 2px 2px 5px rgba(0,0,0, 0.35);
}
.navbar-collapse.collapse {
  display: none!important;
}
.navbar-nav {
  margin-top: 7.5px;
}
.navbar-nav>li {
    float: none;
}
.navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
}
.collapse.in{
	display:block !important;
}


@media screen and (max-width: 480px) {
  #home-hero {
    padding: 50px 0;
  }
  section {
    padding: 40px 0;
  }
  #key-features {
    text-align: center;
  }
  .awards img {
    max-width: 80px !important;
  }
  #home-footer .lead {
    font-size: 18px;
    max-width: 100%;
  }
  .awards-text {
    text-align: center;
  }
  #home-footer hr {
    margin: 30px 0;
  }
  #home-hero .headline {
    text-align:  center;
    padding: 0 0 30px;
  }
  #home-hero h1 {
    font-size: 36px ;
  }
  #footer-navigation {
    text-align: center;
  }
  #footer-navigation .footer-logo, #footer-navigation ul {
    margin-bottom: 30px;
  }
  .resource-list {
  	margin: 0px !important;
  }
  .feature #hubspotformwrap {
    margin: 0;
  }
  .col-sm-6 + .col-sm-6 .feature {
    padding: 0;
  }
  .resource-list p {
    width: 100%;
    padding: 5px;
    box-sizing: border-box;
  }
}
/* Margins and Paddings */
.m-none {
  margin: 0;
}

.m-t-none {
  margin-top: 0;
}

.m-r-none {
  margin-right: 0;
}

.m-b-none {
  margin-bottom: 0;
}

.m-l-none {
  margin-left: 0;
}

.p-none {
  padding: 0;
}

.p-t-none {
  padding-top: 0;
}

.p-r-none {
  padding-right: 0;
}

.p-b-none {
  padding-bottom: 0;
}

.p-l-none {
  padding-left: 0;
}

.m-xxs {
  margin: 5px;
}

.m-t-xxs {
  margin-top: 5px;
}

.m-r-xxs {
  margin-right: 5px;
}

.m-b-xxs {
  margin-bottom: 5px;
}

.m-l-xxs {
  margin-left: 5px;
}

.p-xxs {
  padding: 5px;
}

.p-t-xxs {
  padding-top: 5px;
}

.p-r-xxs {
  padding-right: 5px;
}

.p-b-xxs {
  padding-bottom: 5px;
}

.p-l-xxs {
  padding-left: 5px;
}

.m-xs {
  margin: 15px;
}

.m-t-xs {
  margin-top: 15px;
}

.m-r-xs {
  margin-right: 15px;
}

.m-b-xs {
  margin-bottom: 15px;
}

.m-l-xs {
  margin-left: 15px;
}

.p-xs {
  padding: 15px;
}

.p-t-xs {
  padding-top: 15px;
}

.p-r-xs {
  padding-right: 15px;
}

.p-b-xs {
  padding-bottom: 15px;
}

.p-l-xs {
  padding-left: 15px;
}

.m-sm {
  margin: 25px;
}

.m-t-sm {
  margin-top: 25px;
}

.m-r-sm {
  margin-right: 25px;
}

.m-b-sm {
  margin-bottom: 25px;
}

.m-l-sm {
  margin-left: 25px;
}

.p-sm {
  padding: 25px;
}

.p-t-sm {
  padding-top: 25px;
}

.p-r-sm {
  padding-right: 25px;
}

.p-b-sm {
  padding-bottom: 25px;
}

.p-l-sm {
  padding-left: 25px;
}

.m-md {
  margin: 40px;
}

.m-t-md {
  margin-top: 40px;
}

.m-r-md {
  margin-right: 40px;
}

.m-b-md {
  margin-bottom: 40px;
}

.m-l-md {
  margin-left: 40px;
}

.p-md {
  padding: 40px;
}

.p-t-md {
  padding-top: 40px;
}

.p-r-md {
  padding-right: 40px;
}

.p-b-md {
  padding-bottom: 40px;
}

.p-l-md {
  padding-left: 40px;
}

.m-lg {
  margin: 60px;
}

.m-t-lg {
  margin-top: 60px;
}

.m-r-lg {
  margin-right: 60px;
}

.m-b-lg {
  margin-bottom: 60px;
}

.m-l-lg {
  margin-left: 60px;
}

.p-lg {
  padding: 60px;
}

.p-t-lg {
  padding-top: 60px;
}

.p-r-lg {
  padding-right: 60px;
}

.p-b-lg {
  padding-bottom: 60px;
}

.p-l-lg {
  padding-left: 60px;
}

.m-xl {
  margin: 80px;
}

.m-t-xl {
  margin-top: 80px;
}

.m-r-xl {
  margin-right: 80px;
}

.m-b-xl {
  margin-bottom: 80px;
}

.m-l-xl {
  margin-left: 80px;
}

.p-xl {
  padding: 80px;
}

.p-t-xl {
  padding-top: 80px;
}

.p-r-xl {
  padding-right: 80px;
}

.p-b-xl {
  padding-bottom: 80px;
}

.p-l-xl {
  padding-left: 80px;
}

.m-xxl {
  margin: 100px;
}

.m-t-xxl {
  margin-top: 100px;
}

.m-r-xxl {
  margin-right: 100px;
}

.m-b-xxl {
  margin-bottom: 100px;
}

.m-l-xxl {
  margin-left: 100px;
}

.p-xxl {
  padding: 100px;
}

.p-t-xxl {
  padding-top: 100px;
}

.p-r-xxl {
  padding-right: 100px;
}

.p-b-xxl {
  padding-bottom: 100px;
}

.p-l-xxl {
  padding-left: 100px;
}
